<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'cs', branch 'MOODLE_34_STABLE'
 *
 * @package   analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analýza {$a->analysableid} nepoužívá: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analýza {$a->analysableid} pro tento výstup není platná: {$a->result}';
$string['analysisinprogress'] = 'Stále probíhá předchozí analýza';
$string['analytics'] = 'Analýzy';
$string['analyticslogstore'] = 'Úložiště protokolů je používáno pro analýzu';
$string['analyticslogstore_help'] = 'Úložiště protokolů, které bude použito analytickým rozhraním API pro čtení aktivity uživatelů';
$string['analyticssettings'] = 'Nastavení analýzy';
$string['coursetoolong'] = 'Kurz je příliš dlouhý';
$string['disabledmodel'] = 'Zakázaný model';
$string['enabledtimesplittings'] = 'Metody rozdělení času';
$string['erroralreadypredict'] = 'Soubor {$a} již byl pro generování předpovědi použit.';
$string['errorcannotreaddataset'] = 'Soubor datové sady {$a} nelze číst';
$string['errorcannotwritedataset'] = 'Soubor datové sady {$a} nelze zapsat';
$string['errorendbeforestart'] = 'Datum ukončení ({$a}) je před začátkem kurzu.';
$string['errorinvalidindicator'] = 'Neplatný ukazatel {$a}';
$string['errorinvalidtimesplitting'] = 'Neplatné rozdělení času, ujistěte se, že jste přidali třídu plně kvalifikovaného názvu.';
$string['errornoindicators'] = 'Tento model nemá žádné ukazatele.';
$string['errornopredictresults'] = 'Z procesoru předpovědi nebyl vrácen žádný výsledek. Další informace získáte kontrolou obsahu výstupního adresáře';
$string['errornoroles'] = 'Studentské nebo učitelské role nebyly definovány. Definujte je na stránce nastavení analýzy.';
$string['errornotarget'] = 'Tento model nemá žádný výstup';
$string['errornotimesplittings'] = 'Tento model nemá žádný způsob rozdělení času';
$string['errorpredictioncontextnotavailable'] = 'Tento kontext předpovědi již není k dispozici.';
$string['errorpredictionformat'] = 'Nesprávný formát výpočtů předpovědí';
$string['errorpredictionnotfound'] = 'Předpověď nebyla nalezena';
$string['errorpredictionsprocessor'] = 'Chyba procesoru předpovědí: {$a}';
$string['errorpredictwrongformat'] = 'Výstup procesoru předpovědí nelze dekódovat: "{$a}"';
$string['errorprocessornotready'] = 'Vybraný procesor předpovědí není připraven: {$a}';
$string['errorsamplenotavailable'] = 'Předpovídaný vzorek již není k dispozici';
$string['errorunexistingmodel'] = 'Neexistující model {$a}';
$string['errorunexistingtimesplitting'] = 'Zvolená metoda rozdělení času není k dispozici.';
$string['errorunknownaction'] = 'Neznámá akce';
$string['eventinsightsviewed'] = 'Zobrazené poznatky';
$string['eventpredictionactionstarted'] = 'Proces předpovědi byl zahájen';
$string['fixedack'] = 'Potvrzeno';
$string['insightinfomessage'] = 'Systém pro vás vytvořil nějaké poznatky: {$a}';
$string['insightinfomessagehtml'] = 'Systém pro vás vytvořil nějaké poznatky: <a href="{$a}">{$a}</a>.';
$string['insightmessagesubject'] = 'Nový poznatek pro "{$a->contextname}": {$a->insightname}';
$string['invalidanalysablefortimesplitting'] = 'Nelze analyzovat metodou {$a} časového dělení.';
$string['invalidtimesplitting'] = 'Než se dá model s ID {$a} použít ke vzdělávání, potřebuje metodu rozdělení času.';
$string['modeloutputdir'] = 'Výstupní adresář modelů';
$string['modeloutputdirinfo'] = 'Adresář, kam procesory předpovědí ukládají všechny informace o hodnocení. To je užitečné pro ladění a výzkum.';
$string['modeltimelimit'] = 'Časový limit analýzy na model';
$string['modeltimelimitinfo'] = 'Toto nastavení omezuje čas, který se vynaloží pro každý model při analýze obsahu webu.';
$string['nocourses'] = 'Nejsou žádné kurzy, které by se měly analyzovat';
$string['nodata'] = 'Nejsou žádné údaje k analýze';
$string['noevaluationbasedassumptions'] = 'Modely vycházející z předpokladů nelze vyhodnotit.';
$string['noinsights'] = 'Nebyly vytvořeny žádné poznatky';
$string['noinsightsmodel'] = 'Tento model nevytváří poznatky';
$string['nonewdata'] = 'Nejsou k dispozici žádné nové údaje';
$string['nonewranges'] = 'Ještě nejsou nové předpovědi';
$string['nonewtimeranges'] = 'Není nové časové rozpětí, není co předpovědět.';
$string['nopredictionsyet'] = 'Zatím nejsou k dispozici žádné předpovědi';
$string['noranges'] = 'Zatím žádné předpovědi';
$string['notrainingbasedassumptions'] = 'Modely vycházející z předpokladů nepotřebují vzdělávání';
$string['notuseful'] = 'Neužitečné';
$string['novaliddata'] = 'Nejsou k dispozici platné údaje';
$string['novalidsamples'] = 'Nejsou k dispozici platné vzorky';
$string['onlycli'] = 'Služba analýzy se spouští pouze přes příkazovou řádku';
$string['onlycliinfo'] = 'Služby analýzy, jako jsou modely vyhodnocování, algoritmy učících strojů nebo získávání předpovědí, mohou trvat nějakou dobu, budou fungovat jako cron úkoly a mohou být vynuceny pomocí příkazové řádky. Toto nastavení zakažte, pokud chcete, aby správci vašich stránek mohli tyto procesy spustit ručně prostřednictvím webového rozhraní';
$string['predictionsprocessor'] = 'Procesor předpovědí';
$string['predictionsprocessor_help'] = 'Procesory předpovědí jsou stroje pro strojové učení na pozadí, které zpracovávají datové sady generované výpočtem ukazatelů a výstupů modelů. Pokud změníte jiný procesor předpovědí, budou  smazány všechny vyškolené algoritmy a předpovědi,';
$string['processingsitecontents'] = 'Zpracování obsahu webu';
$string['successfullyanalysed'] = 'Úspěšně analyzováno';
$string['timesplittingmethod'] = 'Metoda rozdělení času';
$string['timesplittingmethod_help'] = 'Metoda rozdělení času rozděluje kurz na části, zpracování předpovědí bude spuštěno na konci těchto částí. Doporučuje se, abyste povolili pouze metody rozdělení času, které by vás mohly zajímat. Proces hodnocení se bude opakovat přes všechny části, takže více metod rozdělení času, tím pomalejší bude proces hodnocení.';
$string['viewprediction'] = 'Zobrazení podrobností o předpovědi';
